<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>aaya</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,600;1,400&display=swap" rel="stylesheet">
</head>

<body>
    <div class="pictures section">
        <div class="header" style="padding-bottom:5vh;">
            <center>
            My Personal Gallery.
            </center>
        </div>
        <div class="container-a">
            <div class="satu">
                <center><img src="timbul.png"></center>
            </div>

            <div class="dua">
                <center><img src="safinaindri.png"></center>
            </div>

            <div class="tiga">
                <center><img src="psdm.png"></center>
            </div>
        </div>

        <div class="container-b">
            <div class="empat">
                <center><img src="event.png"></center>
            </div>

            <div class="lima">
                <center><img src="perpusat.png"></center>
            </div>
        </div>

        <div class="header" style="padding-top:5vh">
            <center><a href="index.html#gallery"><button class="btn btn primary btn-lg">Go Back</button></a></center>
        </div>
    </div>
</body>
